Page 3 of 3

Posted: Mon Apr 14, 2003 5:43 pm
by ec2
This tutorial requires Blender verison 2.23, available here
I am sorry for not saying that earlier and causing people headaches.